/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Decol&display=swap');
:root {
  --color-base-md-main: #e7412a; /*タブ1選択中ボタンの色*/
  --color-base-md-main2: #204375; /*タブ2選択中ボタンの色*/
}
.md_cat_list #contents-main .NewsItemList {
  margin: 0;
}

.md_cat_list #contents-main .NewsItemList #items {
  margin: 0 auto;
}
.pc.md_cat_list #goodslist {
  width: var(--inner-Width);
  max-width: var(--inner-Max-Width);
  min-width: var(--inner-Min-Width);
  margin: 0 auto;
  background: #fff;
  position: relative;
  z-index: 1;
	border-left: 4px solid #fff;
	border-right: 4px solid #fff;
	box-sizing: border-box;
}
.md_cat_list #goodslist {
  position: relative;
  z-index: 1;
}
.pc.md_cat_list #contents-main .NewsItemList #items {
  width: 90%;
  margin: 0 auto;
}
.md_cat_list #contents #contents-main h3.mdCat-title img {
  max-width: var(--inner-Max-Width);
}
.pc.md_cat_list #contents #contents-main h3.mdCat-title img.sp, .sp.md_cat_list #contents #contents-main h3.mdCat-title img.pc {
  display: none;
}
.md_cat_list #goodslist h3 p {
  display: none;
}
.md_cat_list #goodslist h3 p.on {
  display: block;
}
.md_cat_list #contents {
  background: #fff;
}

.md_cat_list #md-cat-list-header-navi ul {
  column-gap: 20px;
  margin: 0 auto 20px;
  max-width: 64%;
  box-sizing: border-box;
}
.md_cat_list #md-cat-list-header-navi ul li {
  width: calc((100% - 20px) / 2);
}
.md_cat_list #md-cat-list-header-navi ul li a {
  display: block;
  padding: 23px 32px 26px;
  border-bottom: solid 6px #ba2f20;
  border-radius: 8px;
  color: #ffffff;
  background: var(--color-base-md-main);
  text-decoration: none;
  font-size: 24px;
  font-weight: bold;
  line-heigt: 1.2em;
  -webkit-transition: .100s;
  transition: .100s;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.md_cat_list #md-cat-list-header-navi ul li:last-of-type a {
  background: var(--color-base-md-main2);
  border-color: #0d274c;
}
.md_cat_list #md-cat-list-header-navi ul li:first-of-type.on a {
  background: var(--color-base-md-main);
}
.md_cat_list #md-cat-list-header-navi ul li.on a {
  font-size: 24px;
}
.md_cat_list #md-cat-list-header-navi ul li.on a::before {
  border-top-color: var(--color-base-md-main);
  display: none;
}
.md_cat_list #md-cat-list-header-navi ul li.on a::after {
    content: "";
    display: inline-block;
    border: 12px solid transparent;
    border-top-color: #ba2f20;
    position: absolute;
    bottom: -28px;
    z-index: -1;
    font-size: 4px;
    left: calc(50% - 12px);
}
.md_cat_list #md-cat-list-header-navi ul li:last-of-type.on a::after {
  border-top-color: #0d274c;
}

.md_cat_list #contents-main .NewsItemList .item {
  width: calc((100% - 40px) / 3);
  background-color: #fff;
  border-radius: 0;
  z-index: 10;
  padding: 16px 10px 20px;
}
#contents-main #goodslist .price_date {
  margin: 20px auto 0;
  padding: 0;
  width: var(--inner-Width);
  max-width: var(--inner-Max-Width);
  display: block;
}
#contents-main #goodslist > .inner {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.md_cat_list #contents #contents-main.all {
  padding: 0;
  background: rgba(219, 55, 63, 1);
  position: relative;
}
.md_cat_list.pc #contents #contents-main.all:before {
  content: "";
  width: 100%;
  height: 500px;
  display: block;
  background: #f3e128;
  background: linear-gradient(0deg, rgba(219, 55, 63, 1) 20%, rgba(243, 225, 40, 1) 100%);
  position: absolute;
}
#goodslist-navi {
  margin: 20px 60px 90px;
}
/*スマホ対応*/
.md_cat_list.sp #contents {
  background-size: 24%;
}
.md_cat_list.sp #md-cat-list-header-navi ul {
  max-width: 100%;
  padding: 12px 12px 6px;
  margin: 0;
  column-gap: 10px;
}
.md_cat_list.sp #md-cat-list-header-navi ul li.on a::after {
  bottom: -25px;
}
.md_cat_list.sp #md-cat-list-header-navi ul li a, .md_cat_list.sp #md-cat-list-header-navi ul li.on a {
  font-size: 4vw;
  height: 50px;
  line-height: 44px;
  padding: 0 0 2px;
  border-radius: 6px;
}
.md_cat_list.sp #contents-main .NewsItemList {}
body.sp #contents-main .NewsItemList #items {
  padding: 0 14px 24px;
  margin-top: 8px;
}
body.sp #contents-main .NewsItemList .item {
    position: relative;
    border-top: 1px dashed #ccc2bc;
    padding-top: 10px;
    margin-top: 10px;
}
body.sp #contents-main .NewsItemList .item .date {
  margin: 10px 0 4px;
}
body.sp #contents-main .NewsItemList .item .news_box {
  padding: 0;
  margin-top: 0;
}
.md_cat_list.sp #contents #contents-main.all {
  padding: 0 0;
  background: #fff;
}
.md_cat_list.sp #contents #contents-main h3.mdCat-title {
  padding: 0;
  margin-bottom: 0;
}
.md_cat_list.sp #contents-main #goodslist .price_date {
  margin: 10px 10px 0;
}
.md_cat_list.sp #goodslist-navi {
  margin: 8px 14px 0;
}
/*.md_cat_list.sp #contents-main .NewsItemList .item .date{
    color: #FFF;
}*/
/*
.md_cat_list #contents article.item.shopcat_.cat1{
    background: #DCF0FB;
}*/